<?xml version="1.0" encoding="utf-8" standalone="no"?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/sharedLight.xsd">
    <filename>locals/turnLights.i3d</filename>
    <rootNode node="1"/>

    <turnLightRight node="1|0|0" intensity="10"/>
    <turnLightRight node="1|0|1" intensity="10"/>
</light>
